### Signal

# Gio VolumeMonitor::mount-changed

since: 2.0

#### Declaration

    void
    mount_changed (
      GVolumeMonitor* self,
      GMount* mount,
      gpointer user_data
    )

#### Description

Emitted when a mount changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.0

#### Parameters

`mount`

  Type: `GMount`

  A `GMount` that changed.

  The data is owned by the caller of the function.